<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.819000244141</MDI>
      <MDI key="STATISTICS_MEAN">6.5772177847285</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.614000320435</MDI>
      <MDI key="STATISTICS_STDDEV">6.2522850665322</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
